RubyGems Navigation menu

train-core 3.5.5

A minimal Train with a backends for ssh and winrm.

Versions:

  1. 3.7.0 - April 28, 2021 (44.5 KB)
  2. 3.6.2 - April 14, 2021 (44 KB)
  3. 3.6.0 - April 07, 2021 (44 KB)
  4. 3.5.5 - March 24, 2021 (44 KB)
  5. 3.5.4 - March 15, 2021 (44 KB)
Show all versions (70 total)

Runtime Dependencies (6):

  • addressable ~> 2.5
  • ffi != 1.13.0
  • json >= 1.8, < 3.0
  • mixlib-shellout >= 2.0, < 4.0
  • net-scp >= 1.2, < 4.0
  • net-ssh >= 2.9, < 7.0
  • Owners:

    Pushed by:

    Authors:

    • Chef InSpec Team

    SHA 256 checksum:

    235d7609db0f40856284394693a6824a729c29fb80a8de76ff8eb2de7f7081b8

    Total downloads 7,243,947

    For this version 33,214

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.4

    Links: